<!-- Eraldo dos Santos Neto
     Jefferson Gatto Bruno
     Mariane Deyse -->

<!DOCTYPE html>
<html lang="en">

<head>
  <title>DEADNAUTS eSports</title>
  <meta charset="utf-8">
  <link href="CSS.css" rel="stylesheet">
  <link href="estrutura.css" rel="stylesheet">
</head>

<body>
  <main>
    <header class="col-p-12">
      <nav class="menu-container col-p-12">
        <div class="col-p-6">
          <img
            src="https://placeit-assets.s3-accelerate.amazonaws.com/landing-pages/landing-page-redo-make-a-gaming-logo/Deadnauts-Esports-Logo-Maker.png"
            alt="" class="imagen-header">
        </div>
        <div class="col-p-6 nav-content">
          <a class="button-type" href="#lol1">LOL</a>
          <a class="button-type" href="#csgo1">Csgo</a>
          <a class="button-type" href="#dota1">Dota 2</a>
          <a class="button-type" href="#outros1">Outros</a>
        </div>
      </nav>
      <div class="col-p-12">
        <div class="col-p-6 imageLeblanc d-flex">
          <h3 class="default-text-home">Mudanças bruscas na gameplay de league of legends.</h3>
        </div>
        <div class="col-p-6">
          <div class="col-p-12">
            <div class="col-p-6 imageDota d-flex">
              <h3 class="default-text-home">Novo personagem anunciado no TI.</h3>
            </div>
            <div class="col-p-6 imageOW d-flex">
              <h3 class="default-text-home">Novo personagem anunciado no OverWatch.</h3>
            </div>
            <div class="col-p-6 imageCS d-flex">
              <h3 class="default-text-home">Como rushar banana na inferno.</h3>
            </div>
            <div class="col-p-6 imagePaladins d-flex">
              <h3 class="default-text-home">Como jogar de Jenos no Paladins.</h3>
            </div>
          </div>
        </div>
      </div>
    </header>
    <section class="col-p-12 m-t-60">
      <article class="col-p-10" id="lol1">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Mudanças bruscas na gameplay de league of legends</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia"
              src="https://img-s-msn-com.akamaized.net/tenant/amp/entityid/AABKg2X.img?h=351&w=624&m=6&q=60&o=f&l=f"
              alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>

      <article class="col-p-10">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Teemo é o personagem mais odiado de League of Legends</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia" src="https://i.ytimg.com/vi/fpLwzuCLr4M/maxresdefault.jpg" alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>

      <article class="col-p-10" id="dota1">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Snap Fire é o novo personagem do dota 2 anunciado no campeonato mundial</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia"
              src="https://s3.dexerto.com/thumbnails/_thumbnailLarge/943806/Dota2-newest-hero-Snapfire-announced-at-I9-Video-and-rumored-abilities.jpg"
              alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>

      <article class="col-p-10">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Premiação do Mundial do Dota 2 é a maior até o momento</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia"
              src="https://s2.glbimg.com/lIkgP2db_-7Jxr_szfBPi9oGzfY=/0x0:616x347/984x0/smart/filters:strip_icc()/i.s3.glbimg.com/v1/AUTH_bc8228b6673f488aa253bbcb03c80ec5/internal_photos/bs/2018/b/p/6KBtpEQsAB4AU3XKddAA/dota-2-1.jpg"
              alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>

      <article class="col-p-10" id="csgo1">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Fallen solta a letra e diz como rushar banana</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia" src="https://i.ytimg.com/vi/cKop3OmbT4M/maxresdefault.jpg" alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>

      <article class="col-p-10" id="outros1">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Sigma é o mais novo personagem de OverWatch</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia" src="https://i.ytimg.com/vi/nWEpjzgMqyU/maxresdefault.jpg" alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>

      <article class="col-p-10">
        <header class="col-p-12 d-flex header-noticia">
          <h2>Saiba todas as manhas de Jenos</h2>
        </header>
        <div class="col-p-12  noticias-container">
          <div class="col-p-6">
            <img class="image-noticia"
              src="https://images-wixmp-ed30a86b8c4ca887773594c2.wixmp.com/f/d2d19acb-aa17-4831-91e9-cff2a619c908/dcjfemt-d63b0c8c-221c-4250-a190-7261b00cff84.jpg/v1/fill/w_1192,h_670,q_70,strp/jenos_wallpaper__paladins__by_julia_cs_dcjfemt-pre.jpg?token=eyJ0eXAiOiJKV1QiLCJhbGciOiJIUzI1NiJ9.eyJzdWIiOiJ1cm46YXBwOjdlMGQxODg5ODIyNjQzNzNhNWYwZDQxNWVhMGQyNmUwIiwiaXNzIjoidXJuOmFwcDo3ZTBkMTg4OTgyMjY0MzczYTVmMGQ0MTVlYTBkMjZlMCIsIm9iaiI6W1t7ImhlaWdodCI6Ijw9MTA4MCIsInBhdGgiOiJcL2ZcL2QyZDE5YWNiLWFhMTctNDgzMS05MWU5LWNmZjJhNjE5YzkwOFwvZGNqZmVtdC1kNjNiMGM4Yy0yMjFjLTQyNTAtYTE5MC03MjYxYjAwY2ZmODQuanBnIiwid2lkdGgiOiI8PTE5MjAifV1dLCJhdWQiOlsidXJuOnNlcnZpY2U6aW1hZ2Uub3BlcmF0aW9ucyJdfQ.lFOIG_OoqE1UJ3viZ6hjhG17EPc1AzjCS3RGCmwUU3Y"
              alt="">
          </div>
          <div class="col-p-6 d-flex text-noticia">
            <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
              industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and
              scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into
              electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release
              of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software
              like Aldus PageMaker including versions of Lorem Ipsum</p>
          </div>
        </div>
        <div class="col-p-12 d-flex text-noticia">
          <p>Lorem, ipsum dolor sit amet consectetur
            adipisicing elit. Nostrum sed pariatur enim, perspiciatis aperiam vitae aliquid
            labore dicta aspernatur cumque praesentium tenetur impedit accusantium modi natus,
            quia dolorum placeat nemo?
            Lorem ipsum dolor sit amet consectetur adipisicing elit. Aliquam quisquam deleniti tempore at temporibus id
            debitis, doloremque ducimus. Harum optio doloremque natus, omnis illum dicta a culpa commodi nemo incidunt?
          </p>
        </div>
      </article>
      <aside class="col-p-2 propaganda-noticia">
        <p>
          Escolha o palhaço e não o rei
        </p>
      </aside>
    </section>


    <footer class="footer-container col-p-12">
      <div class="col-p-2 text-footer">
        <div class="col-p-12">
          Nossa equipe.
        </div>
        <div class="col-p-12">
          Eraldo dos Santos Neto
        </div>
        <div class="col-p-12">
          Jefferson Gatto Bruno
        </div>
        <div class="col-p-12">
          Mariane Deyse
        </div>
      </div>
      <div class="col-p-2 text-footer">
        <div class="col-p-12">
          DEADNAUTS!
        </div>
        <div class="col-p-12">
          O maior site de noticias de eSports
        </div>
        <div class="col-p-12">
          Com as melhores noticias sobre jogos
        </div>
      </div>
      <div class="col-p-4 text-footer">
        <div class="col-p-12">
          <div class="col-p-12">
            Nossas redes sociais
          </div>
          <div class="col-p-12">
            <img class="image-footer" src="https://help.twitter.com/content/dam/help-twitter/brand/logo.png" alt="">
            <img class="image-footer" src="http://pluspng.com/img-png/instagram-png-instagram-png-logo-1455.png" alt="">
            <img class="image-footer" src="https://icon-library.net/images/icon-fb/icon-fb-10.jpg" alt="">
          </div>
        </div>
      </div>
    </footer>
  </main>
</body>

</html>